<?php

/**

 * The template for displaying the footer.

 *

 * Contains footer content and the closing of the

 * #main and #page div elements.

 *

 * @package WordPress

 * @subpackage ETEAMS

 * @since ETEAMS 1.0

 */

?>



		</div><!-- #main -->

		<footer id="colophon" class="site-footer" role="contentinfo">

			<?php 
			get_sidebar( 'main' ); 
            get_sidebar( 'footer' );
            ?>
		<div class="partner-info">
        <h2 class="core-partners">ETEAMS Core Partners</h2>
            <div class="one_fourth">
             <a href="http://schanen.ccisd.us/"><img src="<?php echo get_stylesheet_directory_uri() ?>/images/schanen-button.jpg" alt="Schanen Estates Elementary" title="Schanen Estates Elementary" width="430" height="98" class="partner-logo" /></a>
            </div>
             <div class="one_fourth">
             <a href="http://kostoryz.ccisd.us/"><img src="<?php echo get_stylesheet_directory_uri() ?>/images/kostoryz-button.jpg" alt="Kostoryz Elementary" title="Kostoryz Elementary" width="430" height="98" class="partner-logo" /></a>
              </div>
             <div class="one_fourth">
             <a href="http://browne.ccisd.us/"><img src="<?php echo get_stylesheet_directory_uri() ?>/images/browne-button.jpg" alt="Browne Middle School" title="Browne Middle School" width="430" height="98" class="partner-logo" /></a>
              </div>
             <div class="one_fourth">
             <a href="http://tamucc.edu"><img src="<?php echo get_stylesheet_directory_uri() ?>/images/tamucc-button.jpg" alt="TAMUCC" title="TAMUCC" width="431" height="139" class="partner-logo" /></a>
            </div>
            <div style="clear:both;"></div>
         </div>
			<div class="site-info">

				<?php do_action( 'eteams_credits' ); ?>

		               <p class="copyright">&copy; Copyright <?php $the_year = date("Y"); echo $the_year; ?> <a href="<?php bloginfo('url');?>"><?php bloginfo('name'); ?></a>, All Rights Reserved. <strong>Questions?</strong> Email <a href="mailto:<?php bloginfo('admin_email')?>"><?php bloginfo('admin_email')?></a>.</p>

				<div class="disclaimer">
                <a href="http://nsf.gov"><img src="<?php echo get_stylesheet_directory_uri() ?>/images/nsf-logo.png" alt="National Science Foundation" title="National Science Foundation" width="128" height="128" class="nsf-logo" /></a>
                <p><strong> Disclaimer:</strong> This material is based upon work supported by the National Science Foundation under Grant No. 1321319.  Any opinions, findings, and conclusions or recommendations expressed in this material are those of the author(s) and do not necessarily reflect the views of the National Science Foundation or the author's institutions.  </p>
                </div>

			</div><!-- .site-info -->

		</footer><!-- #colophon -->

	</div><!-- #page -->



	<?php wp_footer(); ?>

</body>

</html>