<?php
/**
 * Template Name: Homepage Format
 *
 * A custom landing page for ETEAMS.
 *
 *
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<div id="content" class="site-content" role="main">
        
			<?php /* The loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>
			<?php /* Rotating Slideshow*/
			if(function_exists('show_flexslider_rotator')) echo show_flexslider_rotator( 'homepage' ); 
?>
            <div class="logo-homepage"><a href="/c/about" title="About ETEAMS"><img class="alignnone size-full wp-image-11" alt="eteams-logo" src="/wp-content/uploads/2013/08/eteams-logo.png" width="568" height="357"></a>
             </div>

				<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

					<div class="entry-content">


						<?php the_content(); ?>
						<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'eteams' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
					</div><!-- .entry-content -->

					<footer class="entry-meta">
						<?php edit_post_link( __( 'Edit', 'eteams' ), '<span class="edit-link">', '</span>' ); ?>
					</footer><!-- .entry-meta -->
				</article><!-- #post -->

				<?php comments_template(); ?>
			<?php endwhile; ?>
        <?php get_sidebar(); ?>
<?php get_footer(); ?>
		</div><!-- #content -->

	</div><!-- #primary -->

